NJPLOT(1)

NAME
njplot - A phylogenetic tree drawing program for biologists newicktops - draw phylogenetic trees into PostScript file

SYNOPSIS
njplot [options] tree_file

newicktops [options] tree_file

newicktotxt [options] tree_file

DESCRIPTION
This manual page documents briefly the njplot command.

The newicktops command does exactly the same but needs no X11 display. The output is rendered into a PostScript file.

The newicktotxt command does exactly the same as newicktops but the output is rendered into a text file.

This manual page was rewritten for the Debian GNU/Linux distribution because the original program does not have a manual page.

njplot is a tree drawing program able to draw any binary or multi-branched tree expressed in the standard phylogenetic tree format (e.g., the format used by the PHYLIP package). NJplot is especially convenient for rooting the unrooted trees obtained from parsimony, distance or maximum likelihood tree-building methods.

Any rooting of the unrooted tree can be interactively specified using the mouse. NJplot also allows zooming, branch swapping, display of bootstrap scores and saving in the PostScript format. NJplot can therefore be used as a graphical extension of any package of phylogenetic program which employs the standard tree format for storing trees (i.e., with most such packages).

OPTIONS
There are only the following options which only work in an x-terminal-emulator, but not in console mode:

-h  Prints out brief help.

-us Postscript tree file prepared for US Letter paper size.

-psonly
    No window interface, just write the PostScript tree file.

-size n
    Font size n used for taxon names.

-pc n
    number of pages for PostScript output.

-psize widthxheight
    size of PostScript page expressed as WIDTHxHEIGHT.

-lengths
    Show branch lengths if they appear in tree file.

-boot
    Show bootstrap values if they appear in tree file.

-notitle
    Don't include title in PostScript output.

SEE ALSO
unrooted(1).

Word-Wide-Web:
http://pbil.univ-lyon1.fr/software/njplot.html

AUTHOR:
Manolo Gouy
e-mail: mgouy@biomserv.univ-lyon1.fr

This manual page was written by Dr. Guenter Bechly <gbechly@debian.org>, for the Debian GNU/Linux system (but may be used by others).